import 'package:flutter/cupertino.dart';
import 'package:flutter/material.dart';

import '../module/comment/model/comment_model.dart';


class SearchPage extends StatelessWidget {
  CommentModel? commentModel;
  SearchPage(this.commentModel,{Key? key}) : super(key: key);

  @override
  Widget build(BuildContext context) {
    return Scaffold(
      // appBar: AppBar(title: const Text('Details!')),
      body: Text(commentModel!.mess!.code.toString()),
    );
  }
}
